Package org.jcsp.awt

# Interface ActiveFileDialog.Configure

Enclosing class:
  `ActiveFileDialog`

public static interface ActiveFileDialog.Configure
This enables general configuration of this component. Any object implementing this interface and sent down the `configure` channel to this component will have its `configure` method invoked on this component.

For an example, see `ActiveApplet.Configure`.

## Method Summary

Modifier and Type
Method
Description
`void`
`configure(FileDialog fileDialog)`

## Method Details

### configure

void configure(FileDialog fileDialog)

Parameters:
  `fileDialog` - the FileDialog being configured.